@font-face {
    font-family: 'webfontregular';
    src: url('../fonts/advent-re-webfont.eot');
    src: url('../fonts/advent-re-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/advent-re-webfont.woff2') format('woff2'), url('../fonts/advent-re-webfont.woff') format('woff'), url('../fonts/advent-re-webfont.ttf') format('truetype'), url('../fonts/advent-re-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'webfontregular-bd3';
    src: url('../fonts/advent-bd3-webfont.eot');
    src: url('../fonts/advent-bd3-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/advent-bd3-webfont.woff2') format('woff2'), url('../fonts/advent-bd3-webfont.woff') format('woff'), url('../fonts/advent-bd3-webfont.ttf') format('truetype'), url('../fonts/advent-bd3-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avantgarde-demiregular';
    src: url('../fonts/unicode.avantgd-webfont.eot');
    src: url('../fonts/unicode.avantgd-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/unicode.avantgd-webfont.woff2') format('woff2'), url('../fonts/unicode.avantgd-webfont.woff') format('woff'), url('../fonts/unicode.avantgd-webfont.ttf') format('truetype'), url('../fonts/unicode.avantgd-webfont.svg#avantgarde-demiregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/bebas-webfont.eot');
    src: url('../fonts/bebas-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bebas-webfont.woff2') format('woff2'), url('../fonts/bebas-webfont.woff') format('woff'), url('../fonts/bebas-webfont.ttf') format('truetype'), url('../fonts/bebas-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html {
    background-color: #161616;
}
body {
    font-family: 'webfontregular', sans-serif;
    font-size: 14px;
}
*:focus {
    outline: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'webfontregular', sans-serif;
}
a {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.advent-re-font {
    font-family: 'webfontregular', sans-serif;
}
.advent-re-bd3-font {
    font-family: 'webfontregular-bd3', sans-serif;
}
.avan-demi-font {
    font-family: 'avantgarde-demiregular', sans-serif;
}
.bebas-font {
    font-family: 'bebasregular', sans-serif;
}
.mr-0 {
    margin: 0
}
.mr-5 {
    margin: 0.3125rem
}
.mt-5 {
    margin-top: 0.3125rem
}
.mt-10 {
    margin-top: 0.625rem
}
.mt-15 {
    margin-top: 0.9375rem
}
.mt-20 {
    margin-top: 1.25rem
}
.mt-25 {
    margin-top: 1.5625rem
}
.mt-30 {
    margin-top: 1.875rem
}
.mb-5 {
    margin-bottom: 0.3125rem
}
.mb-10 {
    margin-bottom: 0.625rem
}
.mb-15 {
    margin-bottom: 0.9375rem
}
.mb-20 {
    margin-bottom: 1.25rem
}
.mb-25 {
    margin-bottom: 1.5625rem
}
.mb-30 {
    margin-bottom: 1.875rem
}
.ml-5 {
    margin-left: 0.3125rem
}
.ml-10 {
    margin-left: 0.625rem
}
.ml-15 {
    margin-left: 0.9375rem
}
.ml-20 {
    margin-left: 1.25rem
}
.ml-25 {
    margin-left: 1.5625rem
}
.ml-30 {
    margin-left: 1.875rem
}
.mr-5 {
    margin-right: 0.3125rem
}
.mr-10 {
    margin-right: 0.625rem
}
.mr-15 {
    margin-right: 0.9375rem
}
.mr-20 {
    margin-right: 1.25rem
}
.mr-25 {
    margin-right: 1.5625rem
}
.mr-30 {
    margin-right: 1.875rem
}
.m10-tb {
    margin: 0.625rem 0;
}
.m15-tb {
    margin: 0.9375rem 0;
}
.m20-tb {
    margin: 1.25rem 0;
}
.p10-tb {
    padding: 0.625rem 0;
}
.p20-tb {
    padding: 1.25rem 0;
}
.p30-tb {
    padding: 1.875rem 0;
}
.p40-tb {
    padding: 2.5rem 0;
}
.white {
    color: #fff;
}
.black {
    color: #000;
}

b, strong, .bold {
    font-family: 'webfontregular-bd3';
}
.relative {
    position: relative
}
.absolute {
    position: absolute;
}
.color-default,
.hover-color-default:hover {
    color: #dc1f26;
}
.text-italic {
    font-style: italic;
}
.text-uppercase {
    text-transform: uppercase;
}
.button {
    margin-bottom: 0;
}
.button-default {
    text-align: center;
    transform: skew(-30deg);
    -webkit-transform: skew(-30deg);
    -moz-transform: skew(-30deg);
    -o-transform: skew(-30deg);
    background: #dc1f26;
    font-size: 0.875rem;
    margin-left: 0.9375rem;
}
.button-default:hover,
.button-default:focus,
.button-default:active {
    background: #fff;
    color: #dc1f26;
}
.button-default.no-hover:hover {
    background: #dc1f26;
    color: #fff;
}
.button-default span {
    display: inline-block;
    transform: skew(30deg);
    -webkit-transform: skew(30deg);
    -moz-transform: skew(30deg);
    -o-transform: skew(30deg);
    font-family: 'avantgarde-demiregular';
}
.button-border-right {
    border-right: 5px solid;
}

/* FORM */
[type=text],
[type=password],
[type=date],
[type=datetime],
[type=datetime-local],
[type=month],
[type=week],
[type=email],
[type=number],
[type=search],
[type=tel],
[type=time],
[type=url],
[type=color],
textarea {
    color: #000;
    -webkit-box-shadow: none;
            box-shadow: none;
}
[type=text]:focus,
[type=password]:focus,
[type=date]:focus,
[type=datetime]:focus,
[type=datetime-local]:focus,
[type=month]:focus,
[type=week]:focus,
[type=email]:focus,
[type=number]:focus,
[type=search]:focus,
[type=tel]:focus,
[type=time]:focus,
[type=url]:focus,
[type=color]:focus,
textarea:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #000;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #000;
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
    color: #000;
}
input:-ms-input-placeholder,textarea:-ms-input-placeholder {
    color: #000;
}
input::placeholder,textarea::placeholder {
    color: #000;
}
select:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
}

/* GRAVITY FORM */
.gform_wrapper .gform_heading{margin-bottom:1.25rem}
.gform_wrapper .gform_heading h3{margin:0}
.gform_wrapper ul.gform_fields{list-style:none;margin:0}
.gform_wrapper span.gform_description{display:block;width:calc(100% - 1rem);margin-bottom:1rem}
.gform_wrapper ul.gform_fields{list-style:none;margin:0}
.gform_wrapper ul li.gfield{margin-bottom:1rem}
.gform_wrapper .gform_footer{text-align:left}
.gform_validation_container, 
.gform_wrapper .gform_validation_container, 
body .gform_wrapper .gform_body ul.gform_fields li.gfield.gform_validation_container, 
body .gform_wrapper li.gform_validation_container, 
body .gform_wrapper ul.gform_fields li.gfield.gform_validation_container {
    display: none !important;
    position: absolute !important;
    left: -9000px;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper select,
.gform_wrapper textarea{height:3.1875rem;padding:.5rem 1.25rem;margin-bottom:0;border:0;border-radius:0;text-transform:uppercase;}
.gform_wrapper textarea{height:10rem;resize:none;}
body .gform_wrapper .description,
body .gform_wrapper .gfield_description,
body .gform_wrapper .gsection_description,
body .gform_wrapper .instruction{text-align:left}
.gform_wrapper .hidden_label .gfield_label, .gform_wrapper label.hidden_sub_label, .gform_wrapper label.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
.gform_wrapper .validation_message{color:#dc1f26;}
.gform_wrapper .field_description_below .gfield_description{margin-top:.5rem}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{display:none;}
.gform_wrapper div.validation_error{font-size:.875rem;color:#ed1c24;line-height:1.7143;margin-bottom:1.5rem;}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper li.gfield_error select,
.gform_wrapper li.gfield_error textarea{}
.ui-datepicker{background-color:#fff;padding:1rem;-webkit-box-shadow:0px 5px 15px 0px rgba(0,0,0,0.19);box-shadow:0px 5px 15px 0px rgba(0,0,0,0.19);display:none;}
body div#ui-datepicker-div[style]{z-index:9999;}
.ui-datepicker .ui-datepicker-header{position:relative;}
.ui-datepicker-title{text-align:center;line-height:1.875rem;margin:.5rem 2.5rem;}
.ui-datepicker .ui-icon{text-indent:-9999px;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{position:absolute;top:0;width:1.875rem;height:1.875rem;overflow:hidden;line-height:1.875rem;text-align:center}
.ui-datepicker .ui-datepicker-prev{left:0}
.ui-datepicker .ui-datepicker-next{right:0}
.ui-datepicker .ui-datepicker-prev::before,
.ui-datepicker .ui-datepicker-next::before{font-family:FontAwesome}
.ui-datepicker .ui-datepicker-prev::before{content:"\f0d9"}
.ui-datepicker .ui-datepicker-next::before{content:"\f0da"}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span{display:block;position:absolute;overflow:hidden}
.ui-datepicker table{border-collapse:collapse;margin-bottom:0}
.ui-datepicker thead{border:0;background:none}
.ui-datepicker th{font-size:.75rem;text-align:center;padding:.25rem 0}
.ui-datepicker tbody td{border:1px solid #f1f1f1;padding:0}
td.ui-datepicker-unselectable.ui-state-disabled{background-color:#fafafa}
.ui-datepicker td a, .ui-datepicker td span{width:2.5rem;height:2.5rem;display:inline-block;text-align:center;line-height:2.5rem}
.ui-datepicker-calendar .ui-state-default{color:#444;background-color:#fff}
.ui-datepicker-calendar .ui-state-hover{background-color:#e8e8e8}
.ui-datepicker-calendar .ui-state-active{background-color:#0a2b4b;color:#fff}
.ui-datepicker-unselectable .ui-state-default{background:#fdfdfd;color:#d2d2d2}
body .gform_wrapper div.ginput_container_date{position:relative}
body .gform_wrapper img.ui-datepicker-trigger{position:absolute;right:.625rem;top:50%;margin-top:-.5rem}
@media screen and (min-width:40em){.gform_wrapper .gform_body{width:calc(100% + 1rem)}
.gform_wrapper ul.gform_fields li.gfield{padding-right:1rem}
.gform_wrapper .top_label li.gfield.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_right_half{display:inline-block;vertical-align:top;width:50%;float:none}
.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third,
.gform_wrapper .top_label li.gfield.gf_right_third{display:inline-block;vertical-align:top;float:none}
.gform_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
.gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
.gform_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm){width:33.33333%}
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li, .gform_wrapper li.gf_list_inline ul.gfield_radio li{width:auto;display:inline-block;margin-right:1rem}
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit]{margin-right:1rem;}
}
.gform_wrapper .gform_footer .button {
    background: url('../images/bg-submit-left.png') no-repeat;
    width: 115px;
    height: 45px;
    font-size: 13px;
    padding: 15px 25px;
    text-align: center;
}

/**
 * ACCORDION
 */
.accordion-content {
    border: 0;
}

/**
 * HEADER
 */

.header-container {
    background-color: #020202;
}
.header-top-wrap {
    border-bottom: 1px solid #3f3f3f;
}
.header-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 11px 0;
}
.header-top a {
    color: #fff;
}
.header-top a:hover,
.header-top a:focus {
    color: #dc1f26;
}
.header-contact {
    font-size: .875rem;
}
.header-contact .item + .item {
    margin-left: 1.5rem;
}
.header-social a {
    display: inline-block;
    font-size: 1rem;
    margin-left: 1.25rem;
}
@media screen and (max-width: 49.9375em) {
    .header-top {
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    .header-contact .item-text {
        display: none;
    }
}
.header-main::after {
    content: '';
    display: table;
    clear: both;
}
.header-main .header-left {
    float: left;
}
@media print, screen and (min-width: 64em) and (max-width: 75em) {
    .header-main .header-left {
        padding-left: 1.5rem;
    }
}
.header-main .header-right {
    float: right;
    text-align: right;
}
.menu-toggle {
    display: none;
    width: 40px;
    height: 40px;
    font-size: 1.5rem;
    color: #fff;
    position: relative;
    top: 22px;
    outline: none;
    cursor: pointer;
}
@media screen and (max-width: 74.9375em) {
    .header-main .main-navigation {
        display: none;
    }
    .menu-toggle {
        display: inline-block;
    }
}
@media screen and (max-width: 39.9375em) {
    .header-main .header-left .logo {
        max-width: 220px;
    }
    .menu-toggle {
        top: 8px;
    }
}
.off-canvas-open #masthead {
    margin-bottom: 0;
}
.admin-bar .position-right,
.admin-bar .position-left {
    top: 32px;
}
@media screen and (max-width: 782px) {
    .admin-bar .position-right,
    .admin-bar .position-left {
        top: 46px;
    }
}
#mobile-menu {
    display: block !important;
    z-index: 3000;
}
#mobile-menu,
.is-drilldown-submenu {
    background: #353434;
}
#mobile-menu .menu {
    margin: 0;
    list-style-type: none;
}
#mobile-menu .menu li {} #mobile-menu .menu li a {
    padding: .75rem 1rem .75rem 1rem;
    line-height: 1.71428;
    display: block;
    outline: none;
    color: #fff;
    font-family: avantgarde-demiregular;
    text-transform: uppercase;
}

/* ------------------------------------------------------------------- */

/**
 * HOME PAGE
 */
.welcome_content h5 {
    font-size: 21px;
    font-family: 'webfontregular-bd3';
}
.home-video {
    position: relative;
}
.home-video .play-video_btn {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    font-size: 120px;
    color: #fff;
    text-shadow: 5px 5px 20px rgba(0,0,0,.35);
    -webkit-transition: color .3s;
    transition: color .3s;
}
@media screen and (max-width: 39.9375em) {
    .home-video .play-video_btn {
        font-size: 80px;
    }
}
.home-video:hover .play-video_btn {
    color: #dc1f26;
}
.form-contact-us .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper select, 
.form-contact-us .gform_wrapper textarea,
.form-contact-us .gform_wrapper select {
    font-family: 'bebasregular';
    color: #1b1b1b;
    font-style: italic;
    -webkit-box-shadow: inset 0 0 0 2px #d7d7d7;
            box-shadow: inset 0 0 0 2px #d7d7d7;
}
.form-contact-us .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.form-contact-us .gform_wrapper li.gfield_error select, 
.form-contact-us .gform_wrapper li.gfield_error textarea {
    -webkit-box-shadow: inset 0 0 0 2px #f00;
            box-shadow: inset 0 0 0 2px #f00;
}
.form-contact-us input::-webkit-input-placeholder,
.form-contact-us textarea::-webkit-input-placeholder {
    color: #000 !important;
    font-weight: bold;
    font-style: italic;
    font-family: 'bebasregular', sans-serif;
}
.form-contact-us input::-moz-placeholder,
.form-contact-us textarea::-moz-placeholder {
    color: #000 !important;
    font-weight: bold;
    font-style: italic;
    font-family: 'bebasregular', sans-serif;
}
.form-contact-us input:-ms-input-placeholder,
.form-contact-us textarea:-ms-input-placeholder {
    color: #000 !important;
    font-weight: bold;
    font-style: italic;
    font-family: 'bebasregular', sans-serif;
}
.form-contact-us input:-o-input-placeholder,
.form-contact-us textarea:-o-input-placeholder {
    color: #000 !important;
    font-weight: bold;
    font-style: italic;
    font-family: 'bebasregular', sans-serif;
}
.contact-us .form-contact-us .gform_footer {
    text-align: center
}
.accordion-title::before {
    left: 0;
    font-size: 30px;
    margin-top: -0.9rem;
    width: 26px;
    height: 26px;
    text-align: center;
    color: #fff;
    background-image: url('../images/bg-accodion.png');
    background-size: 100% 100%;
}
.accordion-title {
    padding: 1.5rem 1rem 1.5rem 2rem;
    border: none;
    border-bottom: 1px solid;
    font-family: 'webfontregular-bd3';
    font-size: 1.125rem;
}
.accordion-title:focus,
.accordion-title:hover {
    background-color: transparent;
    color: #dc1f26;
}
:last-child:not(.is-active) > .accordion-title {
    border-bottom: 1px solid #000;
}
.my-gallery img {
    width: 100%;
    height: auto;
}
.my-gallery figure {
    display: block;
    float: left;
    margin-bottom: 1.25rem; 
}
.my-gallery .item_gallery-inner {
    position: relative;
}
.my-gallery figure .bg-hover {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: rgba(220, 31, 38, .85);
    cursor: pointer;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: visibility .3s ease-in-out, opacity .3s ease-in-out;
    transition: visibility .3s ease-in-out, opacity .3s ease-in-out;
}
.my-gallery figure:hover .bg-hover {
    opacity: 1;
    visibility: visible;
}
.my-gallery figure .bg-hover .more-plus {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    font-size: 73px;
    font-weight: 700;
    line-height: 1;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
}
.site-main {
    min-height: 300px;
}
.bn_home {
    background-repeat: no-repeat;
    background-size: cover;
    height: 860px;
}
@media screen and (max-width: 74.9375em) {
    .bn_home {
        height: 640px;
        background-position: center center !important;
    }
}
@media screen and (max-width: 39.9375em) {
    .bn_home {
        height: 550px;
    }
}
.bg-header-all-page {
    height: 510px;
}
.bg-header-all-page .header-container {
    background-color: transparent;
}
.banner-triangle-down {
    width: 100%;
    height: 103px;
    border-left: 673px solid transparent;
    border-right: 673px solid transparent;
    border-top-width: 50px;
    border-top-style: solid;
    border-top-color: #010101;
}
.banner > .row,
.banner > .row > div {
    height: 100%;
}
.banner .sections {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 6.25vw;
}
.banner .contain {
    width: 100%;
    max-width: 75rem;
    color: #fff;
    padding: 4rem 0;
}
@media print, screen and (min-width: 64em) and (max-width: 75em) {
    .banner .contain {
        padding-left: 1.5rem;
    }
}
.bg-header-all-page .content {
    text-align: center;
    font-size: 3rem;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    text-align: center;
    width: 100%;
    letter-spacing: 3px;
}
.banner .contain h4 {
    font-size: 1.625rem;
    color: #dc1f26;
}
.banner .contain .home_banner-text-mid {
    font-size: 1.625rem;
}
.banner .contain p {
    font-size: 1.125rem;
    color: #fff;
}
.js-off-canvas-overlay {
    background: rgba(0, 0, 0, .75);
}
.wrapper-homepage-content {
    margin-top: 5.9375rem;
}
.wrap-section {
    margin: 0 .9375rem;
}
@media print, screen and (min-width: 64em) {
    .wrap-section {
        margin: 0 1.875rem;
    }
}
.wrap-margin-tb {
    margin-top: 6.25rem;
    margin-bottom: 6.25rem;
}
.section1 .leftside img,
.section1 .rightside img {
    float: left;
    width: 48.5%;
    margin-right: 3%
}
.section1 .leftside img:last-child,
.section1 .rightside img:last-child {
    margin: 0;
}
.section1 .midside h4 {
    font-size: 1.25rem;
}
.section1 .midside {
    margin-top: 1rem;
}
.section1.section-margin-lg,
.section2.section-margin-lg {
    margin-bottom: 4.375rem;
}
.authorised-logo img {
    display: inline-block;
    margin: 5px;
}
.home .section2 {
    width: 100%;
    float: left;
}
.section2 .wrap-section h1 {
    font-size: 1.375rem;
    color: #000;
    margin-bottom: 2.5rem;
}
.section2 .wrap-section p {
    font-size: 1.125rem;
    line-height: 1.5rem;
}
.welcome-text
.home-infor-feature:before {
    content: '';
    position: absolute;
    height: 100%;
    border-right: 55px solid transparent;
    border-top: 313px solid white;
}
.home-infor-feature.img-small:before {
    border-right: 15px solid transparent;
    border-top: 100px solid white;
}
.section2 .img-small {
    left: -10px;
    bottom: -1.875rem;
    width: 180px;
    padding: 3px;
    position: absolute;
    background-color: #fff;
}
.section3 .our-service h2 {
    padding: 5.125rem 0;
}
.section3 .our-service .item figure {
    height: 5.625rem;
}
.section3 .our-service .item img {
    max-height: 5.625rem
}
.section3 .our-service .item p {
    font-size: 1.25rem;
    line-height: 1.5;
    margin-top: 2.5rem;
}
.wrapper {
    line-height: 0;
    width: 100%;
    max-width: 900px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}
.prefooter {
    background: url("../images/contact-bg.png") no-repeat center center;
    background-size: cover;
    color: #fff;
    padding: 4rem 0;
}
.prefooter .prefooter_header {
    margin-bottom: 4rem;
}
.prefooter .prefooter_header h2 {
    margin-bottom: 2.25rem;
}
.contact-us-page .title {
    margin-bottom: 3.125rem;
}
.contact-us-page .map-contact {
    margin-bottom: 3.75rem;
}
.contact-us-page .contact-content .contact-detail,
.contact-us-page .contact-content p {
    font-size: 1rem;
}
.contact-us-page .contact-content .gform_wrapper,
.contact-us-page .contact-content .gform_wrapper ul li.gfield {
    margin-top: 0;
}
.contact-us-page .gform_wrapper div.ginput_container {
    border: 2px solid #000;
    transform: skew(-6deg);
    -webkit-transform: skew(-6deg);
    padding: 0 5px;
}
.contact-us-page .gform_wrapper .gform_body div.ginput_container.ginput_container_textarea {
    transform: skew(-5.2deg);
    -webkit-transform: skew(-5.2deg);
}
.contact-us-page .gform_wrapper input[type='text']::-webkit-input-placeholder,
.contact-us-page .gform_wrapper textarea::-webkit-input-placeholder {
    color: #000;
}
.contact-us-page .gform_wrapper input[type='text']:-ms-input-placeholder,
.contact-us-page .gform_wrapper textarea:-ms-input-placeholder {
    color: #000;
}
.contact-us-page .gform_wrapper input[type='text']::placeholder,
.contact-us-page .gform_wrapper textarea::placeholder {
    color: #000;
}
.contact-us-page .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.contact-us-page .gform_wrapper select, 
.contact-us-page .gform_wrapper textarea {
    font-size: 1rem;
    padding: 8px 10px;
}
.contact-us-page .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    transform: skew(6deg);
    -webkit-transform: skew(6deg);
    height: 2.1875rem;
}
.contact-us-page .gform_wrapper textarea {
    height: 180px;
}
.contact-us-page .gform_wrapper li.gfield_error div.ginput_container {
    border-color: #f00;
}
.contact-us-page .contact-content form input[type='submit'] {
    background-image: url('../images/bg-submit-left.png');
}
.contact-us-page .contact-content .contact-detail i {
    width: 20px;
    color: #ed1c24
}
.contact-us-page .contact-content .contact-detail a,
.contact-us-page .contact-content .contact-detail a:hover {
    color: #000
}
.about-us-subtitle {
    margin-bottom: 4.6875rem;
    text-transform: uppercase;
    color: #010101;
}
.about-us-page .list-section {
    margin-bottom: 5rem;
}
.about-us-page .list-section:last-child {
    margin-bottom: 0;
}
.about-us-page .about-us-information p,
.other-services p {
    font-size: 1.125rem;
}
.approved-repairers .approved-content {
    padding: 0px;
}
.approved-repairers .approved-content .approved-item {
    margin: 0 5px 10px 5px;
    text-align: center;
    height: 60px;
    line-height: 60px;
    font-size: 1.3125rem;
    color: #000;
}
.other-services .other-services-grid .item {
    height: 383px;
    float: left;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: center;
    display: table
}
.other-services .other-services-grid .item a {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 1.25rem;
    color: #fff;
    font-size: 1.5rem;
}
.services-page-custom .item {
    margin-bottom: 7.1875rem;
}
.services-page-custom h2 {
    text-transform: uppercase;
    margin-bottom: 5rem;
}
.services-page-custom h2 a {
    color: #010101;
}
.services-page-custom p {
    font-size: 1.125rem;
    line-height: 1.5rem;
}
@media screen and (max-width: 63.9375em) {
    .services-page-custom .item .corner-image {
        margin-top: 1.875rem;
    }
}
.services-page-custom .convert-image {
    background: #FFF;
    color: #FFF;
    position: relative;
    overflow: hidden;
}
.services-page-custom .convert-image img {
    width: 100%;
}
.services-page-custom .convert-image::before {
    content: '';
    position: absolute;
    top: 0;
    height: 100%;
    min-width: 4rem;
}
.services-page-custom .item .corner-image .convert-image::before {
    left: 0;
    background: url(../images/corner-left.png) no-repeat left top;
    background-size: contain;
}
@media print, screen and (min-width: 64em) {
    .services-page-custom .item:nth-child(2n) .corner-image .convert-image::before {
        right: 0;
        left: auto;
        background: url(../images/corner-right.png) no-repeat right top;
        background-size: contain;
        min-width: 4rem;
    }
}
.services-page-custom .item:nth-child(2n) > .right {
    float: right !important;
}
.js-drilldown-back > a::before,
.is-drilldown-submenu-parent > a::after {
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    border: none;
    width: auto;
    height: auto;
    position: static;
    float: right;
    margin: 0;
}
.js-drilldown-back > a::before {
    content: "\f104";
    float: left;
    margin-right: 10px;
}
#mobile-menu .menu li a:hover,
#mobile-menu .menu li.current-menu-parent > a,
#mobile-menu .menu li.current_page_item > a {
    background: #dc1f26;
}
.primary-menu {
    float: right;
}
.primary-menu > li {
    position: relative;
    margin-left: 30px;
}
.primary-menu > li > a {
    float: left;
    padding: 32px 0;
    text-transform: uppercase;
    position: relative;
    font-family: avantgarde-demiregular;
    font-size: 0.75rem;
    color: #fff;
}
.primary-menu > li:hover > a,
.primary-menu > li.current-menu-item > a,
.primary-menu > li > a:hover {
    color: #dc1f26;
}
.primary-menu > li > a::before {
    content: '';
    position: absolute;
    left: 0;
    top: -3px;
    background-color: #dc1f26;
    width: 100%;
    height: 5px;
    -webkit-transform: scale(1,0);
            transform: scale(1,0);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}
.primary-menu > li:hover > a::before,
.primary-menu > li.current-menu-item > a::before,
.primary-menu > li > a:hover::before {
    -webkit-transform: scale(1,1);
            transform: scale(1,1);
}
.primary-menu > li > .dropdown a {
    padding: 10px 15px;
    line-height: 1.4;
    font-size: 1rem;
    color: #FFF;
}
.primary-menu > li > .dropdown a:hover {} .primary-menu > li.menu-item-has-children > a:before {
    content: "\f107";
    font-family: FontAwesome;
    margin-left: 10px;
    float: right;
    position: relative;
    top: 0;
}
.primary-menu .dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #1e1c1c;
    min-width: 12.5rem;
    padding: 0.6875rem 0;
    border: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 1000;
    margin: 0;
    list-style-type: none;
}
.primary-menu > li > .dropdown {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}
.primary-menu .dropdown .dropdown {
    top: 0;
    left: 100%;
    -webkit-transform: translate(-10px, 0);
    transform: translate(-10px, 0);
}
.primary-menu li:hover > .dropdown {
    opacity: 1;
    visibility: visible;
}
.primary-menu > li:hover > .dropdown {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.primary-menu .dropdown li.menu-item-has-children > a::after {
    content: "\f105";
    font-family: FontAwesome;
    margin-left: 10px;
    float: right;
    position: relative;
    right: 0;
}
.primary-menu .dropdown li:hover > .dropdown {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
.primary-menu > li:last-child .dropdown .dropdown,
.primary-menu > li:nth-last-child(2) .dropdown .dropdown {
    right: 100%;
    left: auto;
}
.footer-bottom {
    background-color: #161616
}
.footer-bottom a {
    color: #fff;
}
.footer-bottom a .name-webdesign {
    color: #8699ad
}
.footer-bottom .copyright .menu {
    display: inline-block;
    margin: 0;
    list-style-type: none;
    text-transform: none;
}
.footer-bottom .copyright .menu li {
    display: inline-block;
    margin-left: 10px;
}
.footer-contact {
    background-color: #000;
    padding: .875rem 0;
    font-family: 'avantgarde-demiregular', sans-serif;
    color: #7d7d7d;
}
.footer-contact a {
    color: #7d7d7d;
}
.ft-contact_grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-align: center;
}
.ft-contact_grid .ft-contact_item {
    padding: 0 15px;
}
@media screen and (max-width: 49.9375em) {
    .ft-contact_grid .ft-contact_item {
        width: 100%;
        padding: 0;
    }
}
#sticky-buttons {
    position: fixed;
    right: 0.5rem;
    bottom: 5rem;
    z-index: 10;
}
#sticky-buttons .sticky-btn {
    display: block;
    background-color: #890200;
    width: 2rem;
    height: 2rem;
    font-size: 1rem;
    color: #fff;
    line-height: 2rem;
    -webkit-box-shadow: 0px 0px 10px rgba(1, 2, 2, .25);
    box-shadow: 0px 0px 10px rgba(1, 2, 2, .25);
    border-radius: 50%;
    text-align: center;
}
#sticky-buttons .sticky-btn:not(:last-child) {
    margin-bottom: .625rem;
}
.my-gallery .item_gallery.load-more {
    height: 0;
    opacity: 0;
    margin: 0;
}
.my-gallery .item_gallery {
    -webkit-transition: opacity 2s;
    transition: opacity 2s;
    opacity: 1;
    height: auto;
}
.gallery .gallery-item {
    display: inline-block;
}
@media screen and (min-width: 64em) {
    #sticky-buttons {
        display: none;
    }
}
#contact-map {
    height: 300px;
}
#faqs-filter {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 1.25rem 0;
}
#faqs-filter .filter-container {
    position: relative;
}
#faqs-filter #filter-box {
    height: 65px;
    padding: 10px 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    color: #3e4448;
    background-color: #FFF;
    border-color: #f4f2f1;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#faqs-filter .filter-container i {
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
#faqs-filter .filter-container .fa-filter:before {
    content: "\f002";
    color: #dbd9d9;
    font-size: 22px;
}
#faqs-filter #filter-box::-ms-clear {
    display: none;
}
.banner,
.bg-header-all-page {
    position: relative;
}
.bn_home::before,
.bg-header-all-page::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50%;
    height: 6.25vw;
    background: url(../images/left-corner.png) no-repeat left top;
    background-size: 100% 100%;
}
.bn_home::after,
.bg-header-all-page::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 50%;
    height: 6.25vw;
    background: url(../images/right-corner.png) no-repeat left top;
    background-size: 100% 100%;
}
.only_image {
    position: relative;
}
.only_image::before {} .only_image::after {} .service::before {
    content: "";
    display: block;
    position: absolute;
}
.service::after {
    content: "";
    display: block;
    position: absolute;
}
.wp-post-image {
    width: 100%;
}
.pagination {
    text-align: center;
}
.pagination li {
    margin: 0px 6px;
    background: #c1c1c1;
    position: relative;
}
.pagination li.current {
    padding: 0;
    background: transparent;
}
.pagination li a::before {
    content: "";
    position: absolute;
    width: 7px;
    height: 100%;
    top: 0;
    left: -7px;
    border-top: 2.4375rem solid transparent;
    border-right: 6px solid #c1c1c1;
}
.pagination li a::after {
    content: "";
    position: absolute;
    width: 7px;
    height: 100%;
    top: 0;
    right: -7px;
    border-bottom: 2.4375rem solid transparent;
    border-left: 6px solid #c1c1c1;
}
.pagination li.current a,
.pagination li a.next,
.pagination li a.prev {
    background: #de2128;
    color: #fff;
}
.pagination li.current a::before,
.pagination li a.next::before,
.pagination li a.prev::before {
    border-top: 2.4375rem solid transparent;
    border-right: 6px solid #de2128;
}
.pagination li.current a::after,
.pagination li a.next::after,
.pagination li a.prev::after {
    border-bottom: 2.4375rem solid transparent;
    border-left: 6px solid #de2128;
}
.pagination a {
    line-height: .95rem;
    padding: 0.75rem .625rem;
}
.pagination a:hover,
.pagination button:hover {
    background: transparent;
}
@media only screen and (min-width: 641px) {
    div.ginput_complex.ginput_container.gf_name_has_2 span {
        width: 50%;
    }
    div.ginput_container_name span {
        display: inline-block;
        vertical-align: top;
        padding-left: 6px;
        padding-right: 8px;
        margin-right: -2px;
    }
    div.ginput_container_name span.name_first {
        padding-left: 0;
    }
    div.ginput_container_name span.name_last {
        padding-right: 0;
    }
}
@media print, screen and (min-width: 40em) {
    .column,
    .columns {
        padding-left: 0.625rem;
        padding-right: 0.625rem;
    }
}
@media (max-width: 767px) {
    .bg-header-all-page .content {
        font-size: 2rem;
    }
    .services-page-custom h2 {
        margin-bottom: 1rem;
    }
    .approved-repairers .approved-content .approved-item {
        font-size: 0.875rem;
    }
    .section1 .rightside {
        margin-bottom: 4.375rem;
    }
    .section3 .our-service .item p {
        margin-top: 1rem;
        margin-bottom: 3rem;
    }
    .contact-content .contact-detail span,
    .contact-content .contact-detail i {
        display: table-cell;
        vertical-align: top;
    }
    .contact-content .contact-detail,
    .contact-content .contact-detail span {
        overflow: hidden;
    }
    .contact-content .contact-detail i {
        float: left;
        margin-top: 5px;
    }
    .header-social a:last-child {
        padding-right: 0;
    }
}
@media (max-width: 1023px) {
    .banner.bn_home .contain a {
        margin-left: 1.25rem;
    }
    .gform_wrapper.gf_browser_chrome .gform_body,
    .top_label div.ginput_complex.ginput_container.gf_name_has_1,
    .top_label div.ginput_complex.ginput_container.gf_name_has_2,
    .top_label div.ginput_complex.ginput_container.gf_name_has_3 {} .gform_wrapper li.gfield.gfield_error,
    .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
        background-color: transparent !important;
        border-top: none !important;
    }
    .gform_wrapper .field_description_below .gfield_description {
        margin-top: 0 !important;
        padding-top: 0 !important;
    }
    .gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {
        margin-top: 0px !important;
    }
    .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
        margin-bottom: 30px !important;
    }
}
@media (max-width: 640px) {
    div.ginput_container_name span.name_first {
        margin-bottom: 1rem;
        display: block;
    }
    div.ginput_container_name span {
        display: block;
    }
    .other-services .other-services-grid .item {
        background-size: cover
    }
}
@media (max-width: 349px) {
    .home-infor-feature:before {
        border-top: 136px solid white;
    }
}
@media only screen and (min-width: 350px) and (max-width: 499px) {
    .home-infor-feature:before {
        border-top: 200px solid white;
    }
}
@media only screen and (min-width: 500px) and (max-width: 767px) {
    .home-infor-feature:before {
        border-top: 273px solid white;
    }
    .services-page-custom .convert-image {
        width: 60%;
        text-align: center;
        margin: 0 auto
    }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .convert-image {
        width: 50%;
        margin: 0 auto;
    }
    .section1 .leftside img,
    .section1 .rightside img {
        width: 25%;
        margin: 0 auto;
        float: none;
    }
    .section1 .rightside {
        margin-bottom: 4.375rem;
    }
    .other-services .other-services-grid .item {
        background-size: cover
    }
}
@media only screen and (min-width: 1023px) and (max-width: 1200px) {
    .approved-repairers .approved-content {
        display: table;
        padding-left: 5px;
        padding-right: 5px;
        margin-bottom: 10px;
    }
    .approved-repairers .approved-content .approved-item {
        line-height: 1.3125rem;
        vertical-align: middle;
        display: table-cell;
    }
    .header-social a {
        margin-left: 1rem
    }
}